.formButton {
  font: 14px/12px Calibri;
}
#header_logo .logo {
  height: auto;
  max-width: 100%;
}
#addText, #brandBox1, #brandBox2, #brandBox3, #brandBox4, #brandBoxp, #contentUpper, #featuresContainer, #filterContainer, #followProducts, #fridgeContainer, #news, #plainContent, #productRow, #selector {
  max-width: 100%;
}
.choose_logos, .sf-menu, #uhu_fz_9507 {
  max-width: 100%;
}
#uhu_qt_reassure {
  height: auto !important;
}
#footer .myaccount {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  margin: 0;
  padding: 30px 15px 0 50px;
  width: 33.333%;
}
#footer #social_block {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  float: right;
  width: 33.33%;
  padding: 15px 10px 0 40px;
}
#footer .block_various_links {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  margin: 0;
  width: 33.33%;
}
#footer h4{
    position: relative;
}
#categories_block_left h4 {
  position: relative;
}
#category img {
  height: auto;
  max-width: 100%;
}
#order-opc #center_column {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  padding: 25px 50px 50px;
  width: 100%;
}
#order .delivery_option label > table.resume, #order-opc .delivery_option label > table.resume,
#new_account_form p.textarea textarea {
  max-width: 100%;
}
#order .delivery_option label, #order-opc .delivery_option label {
  display: inline-block;
  padding-bottom: 5px;
  padding-top: 5px;
  width: 94%;
}
#order .delivery_option_radio, #order-opc .delivery_option_radio {
  float: left;
  margin: 21px 0;
  width: 5%;
}

#center_column #new_account_form p.deliver_box {
  padding-left: 265px;
}
#new_account_form .new_account_form {
  background: #f8f8f8 none repeat scroll 0 0;
  border: 1px solid #ccc;
  padding: 0 0 15px;
}
.opc_login_email {
  float: left;
  margin-bottom: 5px;
  margin-left: 40px;
  width: 40%;
}
.opc_login_psw{
    margin-left:40px;
    margin-bottom:5px;
    float:left;width:40%;
}
#address_delivery, #address_invoice {
  max-width: 49%;
}
#paypal-column-block p {
  height: 42px;
  padding-bottom: 50px;
  padding-left: 60px;
  text-align: center;
  width: 327px;
}
input[type="button"] {
  cursor: pointer;
}
#footer #uhu_qt_contactus {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  margin: 0;
  max-width: 100%;
}
.cart_navigation_extra #container_express_checkout {
  margin-top: 10px !important;
}
#more_info_sheets ul li {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
      -o-box-sizing: border-box;
  display: inline-block;
  list-style: outside none none;
  padding: 0 2px;
}
#more_info_sheets ul{
    margin: 0;
    padding: 0;
}
#add_address label {
  color: #000;
  display: inline-block;
  margin-bottom: 10px;
  width: 150px;
}
#buy_block .content_prices {
  min-height: 80px;
  position: relative;
}
#add_to_cart > input {
  border: medium none;
  cursor: pointer;
  opacity: 0;
}
.content_prices #add_to_cart {
  background-size: 100% auto !important;
  float: left;
  height: 70px;
  left: auto;
  margin: 0;
  max-width: 100%;
  padding: 0;
  position: absolute;
  right: 0;
  top: 8px;
  width: 240px;
}
@media (max-width: 1199px){
    .choose_logos_brand {
      border: 0 none;
      float: left;
      height: 70px;
      margin-top: 20px;
      max-width: 20%;
      padding: 0;
      width: 155px;
    }
    #center_column, #center_column * {
      box-sizing: border-box;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
      -o-box-sizing: border-box;
    }
    #uhu_gd_7502, #uhu_gd_7502 .Slide_clip {
      max-width: 100%;
    }
    table {
      max-width: 100%;
    }
    #container_express_checkout {
      max-width: 100%;
    }
    iframe {
      max-width: 100%;
    }
    #product td {
      padding: 10px 5px;
    }
    .mymodule_email td {
      padding: 0;
    }
    #more_info_sheets {
      overflow-x: scroll;
      overflow-y: hidden;
      padding-top: 10px;
    }
}
@media (min-width: 1200px) {
  .container {
    max-width: 1007px; 
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .container {
    max-width: 970px; 
  }
  .social_header {
      display: inline-block;
      float: left;
      margin-left: 10px;
      position: static !important;
    }
    #social_header {
        float: right;
    }
    #header_right {
      clear: right;
      float: right;
      height: 100%;
      position: static;
      width: auto;
      height: auto;
    }
    #top_ad {
      clear: right;
      float: right;
      margin-left: 435px;
      padding: 0;
      width: 570px;
    }
    #header .blocktopmenu_custom {
      float: left;
      margin-top: 15px;
      max-width: 100%;
      position: static;
      width: 100%;
    }
    #header_user_info.header_user_info_loged {
      margin-top: 0;
      top: 167px;
    }
    #header #search_block_top {
      margin-top: 1px;
      position: static;
    }
    .free_shipping {
      top: 170px;
    }
    #header_user #header_nav {
      position: static;
    }
    #header .sf-menu li a {
      padding: 0 16px;
    }
    .free_delivery{
        left: 0;
        position: absolute;
        right: auto;
        top: 123px;
    }
    #header #header_logo {
      width: 300px;
    }
    #header_user_info {
      margin-top: 38px;
    }
    #center_column #uhu_gd_7502 {
      margin: 0 0 10px;
      width: 715px;
    }
    #product #center_column {
      margin: 0 10px;
      width: 740px;
    }
    #pb-left-column {
      margin: 0 0 0 30px;
      padding: 0;
      width: 390px;
    }
    #category #center_column {
      margin: 0;
      padding: 0;
      width: 750px;
    }
    div.searchFilter {
      margin-left: 10px;
      padding-right: 20px;
      width: 480px;
    }
    div.searchFridge {
      margin-right: 0;
      padding-left: 20px;
      width: 480px;
    }
    #center_column .img-tbl img {
      max-width: 343px;
    }
}
@media (min-width: 992px){
    #header .sf-menu {
      display: block!important;
    }
    #center_column img {
      max-width: 100%;
    }
}
@media (max-width: 991px){
    #header .sf-menu {
      display: none;
    }
    .toggle_mobile {
      cursor: pointer;
      display: block;
      float: left;
      padding: 10px;
      width: 30px;
    }
    .toggle_mobile_bar {
      background-color: #fff;
      border-radius: 2px;
      clear: left;
      float: left;
      height: 3px;
      margin: 3px 0;
      width: 100%;
    }
    #header .sf-menu {
      background-color: #066200;
      border-bottom: 5px solid #9be7ff;
      margin-top: 0;
      padding: 0;
      position: absolute;
      top: 100%;
    }
    #header .sf-menu li {
      padding-left: 0;
      width: 100%;
    }
    #category #center_column {
      margin: 0;
      max-width: 100%;
      width: 700px;
    }
    #product_list li .center_block {
      width: 530px;
    }
    #center_column img {
      height: auto;
      max-width: 100%;
    }
    #center_column .Slide_item img {
      height: 333px;
      max-width: 100%;
    }
}
@media (min-width: 768px) and (max-width: 991px){
  .container {
    max-width: 750px; 
  }
    .social_header {
      display: inline-block;
      float: left;
      margin-left: 10px;
      margin-top: 10px;
      position: static !important;
    }
    #product #center_column {
      margin: 0 0 0 10px;
      padding: 0;
      width: 530px;
    }
    #pb-left-column {
      margin: 0 0 0 10px;
      padding: 0;
      width: 200px;
    }
    .content_prices #add_to_cart {
      float: left;
      margin: 0 0 10px;
      position: relative;
    }
    #social_header {
      float: right;
    }
    #header_right {
      clear: right;
      float: right;
      height: 100%;
      position: static;
      width: auto;
      height: auto;
    }
    #top_ad {
      clear: right;
      float: right;
      margin-left: 435px;
      padding: 0;
      width: 570px;
    }
    #header .blocktopmenu_custom {
      float: left;
      margin-top: 10px;
      max-width: 100%;
      position: relative;
      top: auto;
      width: 100%;
    }
    #header_user_info.header_user_info_loged {
      margin-top: 0;
      top: 167px;
    }
    #header #search_block_top {
      background-repeat: no-repeat;
      background-size: 100% auto;
      float: right;
      margin-top: 10px;
      position: static;
      width: 420px;
    }
    #header #search_block_top #search_query_top {
      box-sizing: border-box;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
      -o-box-sizing: border-box;
      margin-left: 5px;
      padding-left: 10px;
      padding-top: 7px;
      width: 330px;
    }
    #header #search_block_top .button {
      box-sizing: border-box;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
      -o-box-sizing: border-box;
      height: 33px;
      opacity: 0;
      width: 85px;
    }
    .free_shipping {
      top: 170px;
    }
    #header_user #header_nav {
      position: static;
    }
    #header .sf-menu li a {
      padding: 0 16px;
    }
    .free_delivery{
        left: 0;
        position: absolute;
        right: auto;
        top: 123px;
    }
    #header #header_logo {
      width: 300px;
    }
    #top_ad {
      width: 450px;
    }
    #top_ad .logo {
      max-width: 100%;
    }
    div.searchFridge {
      box-sizing: border-box;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      -o-box-sizing: border-box;
      -ms-box-sizing: border-box;
      float: left;
      height: 360px;
      margin-right: 0;
      padding-left: 20px;
      width: 50%;
    }
    div.searchFilter {
      border-right: 1px solid #999;
      box-sizing: border-box;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      -o-box-sizing: border-box;
      -ms-box-sizing: border-box;
      float: left;
      height: 360px;
      margin-left: 0;
      max-width: 50%;
      padding-right: 20px;
      width: 445px;
    }
    div.searchFilter form, div.searchFridge form {
      box-sizing: border-box;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      -o-box-sizing: border-box;
      -ms-box-sizing: border-box;
      max-width: 100%;
      padding: 6px 0 0 20px;
    }
    #header_user_info {
      margin-top: 39px;
    }
    div.searchFilter select, div.searchFridge select {
      margin-right: 10px;
    }
    .formButton {
      width: 70px;
    }
    #category #center_column {
      width: 500px;
    }
    #product_list li .center_block {
      width: 460px;
    }
    #product_list li .right_block {
      margin-top: 10px;
      padding-left: 20px;
      width: 100%;
    }
    #product_list a.product_img_link {
      width: 120px;
    }
    #product_list li .content_price {
      float: left;
      margin: 0 10px;
    }
    #product_list li .discount, ul#product_list li .on_sale, ul#product_list li .online_only {
      float: left;
    }
    #center_column {
      width: 510px;
    }
    div.fridgesImg, div.filtersImg {
      background-position: center center;
      width: 100px;
    }
    .searchFilterImg {
      margin: 0;
      padding: 0;
      width: 250px;
    }
    #center_column .img-tbl img {
      max-width: 250px;
    }
}
@media (min-width: 768px){
    .choose_logo_content {
      display: block!important;
    }
    .block_content, #social_block ul {
      display: block !important;
    }
}
@media (max-width: 767px){
    .container{
        max-width: 100%;
    }
    #category #left_column {
      margin: 0;
      padding: 0;
      width: 100%;
    }
    #center_column {
      max-width: 100%;
      padding: 0 15px;
    }
    #left_column {
      margin: 0;
      padding: 0;
      width: 100%;
    }
    #header .sf-menu li a {
      font-size: 15px;
      padding: 0 10px;
    }
    #header_logo {
      margin-left: 10px;
      width: 200px;
      position: static;
      margin-top: 20px;
    }
    #top_ad {
      display: none;
    }
    .free_shipping {
  max-width: 50%;
  position: absolute;
  right: 7px;
  top: 30px;
}
.mymodule_email table {
  margin: 0 auto;
}
.info {
  text-align: center;
}
.block_content .box a.product_image img {
  border: 1px solid #ddd;
}
    #header_right {
      float: left;
      height: auto;
      position: static;
      width: 100%;
    }
    #header #search_block_top {
      background-image: none;
      margin-left: 1%;
      margin-top: 15px;
      position: static;
      width: 98%;
    }
    #best-sellers_block_right {
  width: 100%;
}
    #header #search_block_top #search_query_top {
      border: 2px solid #cdced0!important;
      border-radius: 10px;
      box-sizing: border-box;
      float: left;
      height: 40px;
      margin: 0;
      padding: 0 0 0 10px;
      width: 100%;
    }
    form#searchbox {
      float: left;
      padding-top: 0;
      position: relative;
      width: 100%;
    }
    #header #search_block_top .button {
      background-image: linear-gradient(to right bottom, #bcffe9, #2fc6f5);
      background-image: -webkit-linear-gradient(to right bottom, #bcffe9, #2fc6f5);
      background-image: -moz-linear-gradient(to right bottom, #bcffe9, #2fc6f5);
      background-image: -o-linear-gradient(to right bottom, #bcffe9, #2fc6f5);
      background-image: -ms-linear-gradient(to right bottom, #bcffe9, #2fc6f5);
      color: #036734 !important;
      font-size: 18px;
      height: 36px;
      opacity: 1;
      position: absolute;
      right: 2px;
      top: 2px;
      border-top-right-radius: 8px;
      border-bottom-right-radius: 8px;
    }
#header_right #header_user {
  clear: both;
  float: left;
  margin-top: -12px;
  width: 100%;
}
    #header_user_info {
      float: left;
      position: static;
      margin-left: 10px;
    }
    #header_user #header_nav {
      float: right;
      margin-right: 10px;
    }
    div.searchFilter, div.searchFridge {
      width: 100%;
    }
    div.searchFilter form, div.searchFridge form {
      background-image: linear-gradient(#f2f2f2, #cecece);
      background-image: -webkit-linear-gradient(#f2f2f2, #cecece);
      background-image: -moz-linear-gradient(#f2f2f2, #cecece);
      background-image: -o-linear-gradient(#f2f2f2, #cecece);
      background-image: -ms-linear-gradient(#f2f2f2, #cecece);
      width: 100%;
    }
    .choose_logos_brand div, .choose_logos_brand div:hover {
      background-size: 100% auto;
      max-width: 100%;
    }
    .choose_logos_brand {
      width: 25%;
      max-width: 25%;
    }
    div.filtersImg {
      max-width: 35%;
    }
    #center_column .searchFilterImg {
      max-width: 65%;
    }
    .viewbtn {
      max-width: 100%;
    }
    .Slide_item img {
      max-width: 100%;
    }
    .Slide_list {
      max-width: 100%;
    }
    #footer .myaccount, #footer .block_various_links {
      padding: 15px 10px 0 15px;
    }
    #footer h4:after {
        display: block;
        content: "\f055";
        font-family: "FontAwesome";
        position: absolute;
        right: 0;
        top: 1px; 
        cursor: pointer;
    }
    #footer h4.active:after {
        content: "\f056"; 
    }
    #left_column h4:after{
        display: block;
        content: "\f055";
        font-family: "FontAwesome";
        position: absolute;
        right: 10px;
        top: 1px;
        cursor: pointer;
    }
    #left_column h4.active:after {
        content: "\f056"; 
    }
    .block h4 {
      position: relative;
    }
    #footer .myaccount, #footer .block_various_links, #footer #social_block {
      height: auto;
      width: 100%;
      padding: 15px 10px 0 15px;
    }
    #footer #social_block ul, #footer .block_various_links ul, .myaccount .block_content{
        display: none;
    }
    #footer h4 {
      padding: 0!important;
      position: relative;
    }
    #footer #uhu_qt_contactus {
      margin: 0;
      max-width: 100%;
      padding-left: 0;
    }
    div.filtersImg, div.fridgesImg {
      background-repeat: no-repeat;
      background-size: 100% auto;
      max-width: 35%;
    }
    #product #left_column {
      margin: 0px;
      padding: 0;
      width: 100%;
    }
    .block .block_content {
      display: none;
    }
    #pb-right-column {
      float: left;
      width: 100%;
    }
    #product #center_column {
      margin: 0;
      padding: 0 10px;
      width: 100%;
    }
    #pb-right-column #image-block #view_full_size {
      text-align: center;
    }
    #pb-right-column #image-block img {
      margin: 0 auto;
    }
    #pb-right-column #views_block {
      margin: 10px auto 0;
    }
    #product_list li .center_block {
      max-width: 94%;
    }
    #product_list a.product_img_link {
      max-width: 40%;
    }
    #product_list li .right_block {
      float: right;
      margin-top: 10px;
      padding-left: 20px;
      text-align: left;
      width: 100%;
    }
    #product_list li .content_price {
      margin: 0 10px 10px;
    }
    .social_header img {
      width: 24px;
    }
    .social_header {
      float: left;
      margin-left: 10px;
      position: static !important;
      top: 0 !important;
    }
    #social_header {
      float: right;
      position: absolute;
      right: 10px;
      top: 3px;
    }
    #uhu_gd_7502 .Slide_trigger {
      max-width: 100%;
    }
    #center_column #uhu_gd_7502 .Slide_trigger li {
      float: left;
      max-width: 24.6%;
      margin: 0 0.2%!important;
      font-size: 11px;
    }
    .delivery_options .delivery_option_logo > img {
      width: 60px;
    }
    #order-opc #center_column {
      padding: 25px 10px 50px;
    }
    h1#cart_title {
      font-size: 20px;
    }
    #order-detail-content {
      max-width: 100%;
      overflow: scroll;
    }
    #center_column #new_account_form p {
      padding: 0 15px 10px;
    }
    #new_account_form p.radio span, #new_account_form p.text label, #new_account_form p.password label, #new_account_form p.select label, #new_account_form p.select span, #new_account_form p.textarea label {
      display: inline-block;
      padding: 6px 0;
      text-align: left;
      width: 100%;
    }
    #new_account_form p.text input, #new_account_form p.password input, #new_account_form p.select input {
      border: 1px solid #ccc;
      color: #666;
      font-size: 12px;
      height: 22px;
      margin-left: 0;
      max-width: 100%;
      padding: 0 5px;
      width: 360px;
    }
    #new_account_form p.checkbox input {
      margin-left: 0;
    }
    #new_account_form span.form_info, #new_account_form span.inline-infos {
      color: #666;
      display: block;
      margin: 10px 0 0;
    }
    #center_column #new_account_form p.deliver_box {
      padding-left: 15px;
    }
    #order-opc #new_account_form p.submit {
      text-align: left;
      margin: 0;
    }
    #order-opc #new_account_form p.opc-required {
      margin-left: 0;
    }
    #opc_account_choice .opc_float {
      max-width: 100%;
    }

    #order #center_column, #order-confirmation #center_column, #authentication #center_column, #address #center_column {
      margin: 0;
      max-width: 100%;
      padding-bottom: 50px;
      padding-left: 15px;
      padding-right: 15px;
      width: 724px;
    }
    #order #right_column, 
    #order-confirmation #right_column, 
    #authentication #right_column, 
    #address #right_column {
      margin: 10px 0;
      padding: 0;
      width: 100%;
    }
    #right_column, #right_column *{
        box-sizing: border-box;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      -o-box-sizing: border-box;
      -ms-box-sizing: border-box;
    }
    #paypal-column-block p {
      max-width: 100%;
      padding-left: 15px;
      padding-right: 15px;
    }
    #block-history {
      float: left;
      overflow: scroll;
      width: 100%;
    }
    #addresses #center_column, #my-account #center_column, #module-bankwire-payment #center_column {
      max-width: 100%;
      padding: 20px 15px 50px;
    }
    #pb-left-column {
      margin: 15px 0 0;
      max-width: 100%;
      padding: 0;
      width: 100%;
    }
    #container_express_checkout {
      float: left;
    }
    .cart_navigation_extra #container_express_checkout {
      margin: 10px 0 0 !important;
    }
    #order-opc .delivery_options_address .delivery_option_logo {
      width: 60px;
    }
    #order .delivery_option label > table.resume td + td + td, #order-opc .delivery_option label > table.resume td + td + td {
      width: 70px;
    }
    #order .delivery_option label > table.resume td + td, #order-opc .delivery_option label > table.resume td + td {
      width: auto;
    }
    .delivery_options {
      display: block;
      overflow: scroll;
      width: 100%;
    }
    #order .delivery_option label > table.resume, #order-opc .delivery_option label > table.resume {
      height: 46px;
      width: 100%;
    }
    .choose_logos_title {
      background-position: -30px center;
    }
    .toggle_logos_brand::before {
      color: #315c03;
      content: "\f067";
      float: right;
      font-family: FontAwesome;
      font-size: 14px;
      line-height: 40px;
      padding-right: 10px;
      width: 100%;
    }
    .toggle_logos_brand.active::before {
      content: "\f068";
    }
    .choose_logo_content {
      display: none;
    }
    .choose_logos {
      height: auto;
    }
    .toggle_logos_brand {
      cursor: pointer;
      float: right;
      width: 30px;
    }
    #submitAccount {
      background-image: url("../img/save2.gif");
      background-repeat: no-repeat;
      background-size: 100% auto;
      color: transparent;
      height: 60px;
      text-indent: 999px;
      width: 80px;
    }
    #product .img-tbl {
      max-width: 100%;
      min-width: 100%;
      display: block;
    }
    #product .img-tbl tr {
      float: left;
      width: 100%;
    }
    #product .img-tbl td {
      float: left;
      text-align: center;
      width: 100%;
    }
    .img-tbl > tbody {
      float: left;
      max-width: 100%;
      width: 100%;
    }
}

@media (max-width: 479px){
    .choose_logos_brand {
      max-width: 50%;
      width: 50%;
    }
    div.searchFilter form, div.searchFridge form {
      height: auto;
      padding-bottom: 5px;
      padding-left: 5px;
    }
    div.searchFilter, div.searchFridge {
      width: 100%;
      margin: 0;
      padding: 0 10px;
    }
    #header_logo {
      box-sizing: border-box;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      -o-box-sizing: border-box;
      -ms-box-sizing: border-box;
      margin-left: 0;
      margin-top: 20px;
      max-width: 55%;
      padding-left: 10px;
      position: static;
      width: 200px;
    }
    .free_shipping img {
      max-width: 100%;
    }
    .free_shipping {
      max-width: 42%;
      right: 4px;
    }
    #header #search_block_top #search_query_top {
      font-size: 12px;
    }
    #header #search_block_top .button {
      font-size: 12px;
      width: 70px;
    }
    #header_user #header_nav {
      float: right;
      margin-right: 10px;
      position: relative;
      top: auto;
      margin-top: 10px;
    }
    #header_user_info, #header_user_info a.login {
      font-size: 11px;
      position: static;
      width: auto;
    }
    #center_column #uhu_fz_9507 .block_content .box {
      width: 100%;
    }
    #more_info_tabs li a {
      font-size: 12px;
      padding: 0 7px;
    }
    #center_column #uhu_gd_7502 .Slide_trigger li {
      max-width: 50%;
      width: 49.6%;
    }
    #uhu_gd_7502 .Slide_trigger li:nth-child(3){
        clear: left;
    }
    .opc_login_psw {
      float: left;
      margin-bottom: 5px;
      margin-left: 0;
      width: 100%;
    }
    .opc_login_email {
      float: left;
      margin-bottom: 5px;
      margin-left: 0;
      width: 100%;
    }
    #address_delivery, #address_invoice {
      max-width: 100%;
      width: 100%!important;
    }
    .payment_module img {
      width: 60px;
    }
    #footer #uhu_qt_reassure li img {
      float: left;
      margin: 0;
      padding: 0;
      max-width: 34%;
    }
    #footer #uhu_qt_reassure li span {
      box-sizing: border-box;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      -o-box-sizing: border-box;
      -ms-box-sizing: border-box;
      float: left;
      font-size: 11px;
      margin: 0;
      padding: 12px 0 0;
      width: 64%;
    }
    #footer #uhu_qt_reassure li {
      box-sizing: border-box;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      -o-box-sizing: border-box;
      -ms-box-sizing: border-box;
      margin: 0;
      width: 50%;
    }
    #identity .std p.text label, #identity .std p.password label, #identity .std p.select label {
      text-align: right;
      width: 100%;
      text-align: left;
    }
    #identity .std p.checkbox input {
      margin: 0;
    }
    #identity .std p.submit {
      padding: 10px 0 20px;
    }
    #identity .std #security_informations {
      padding: 0;
    }
    div.searchFridge {
      height: 330px;
    }
    #center_column #uhu_gd_7502 {
      height: 270px;
    }
    div.searchFilter select, div.searchFridge select {
      margin-right: 2px;
      width: 108px;
      height: 24px;
    }
    .formButton {
      height: 24px;
      width: 60px;
    }
    .sortPagiBar .nbrItemPage {
      border-top: 1px solid #dbdbdb;
      clear: left;
      float: left;
      margin-left: 0;
      margin-right: 10px;
      margin-top: 10px;
      padding-top: 5px;
      text-align: center;
      width: 100%;
    }
    #center_column .Slide_item img {
      height: 200px;
    }
    .block_masonry .product_image {
      display: block;
      text-align: center;
      width: 100%;
    }
    #add_address label {
      display: inline-block;
      margin-bottom: 1px;
      margin-top: 10px;
      width: 100%;
    }
    #add_address input, #add_address textarea {
      min-height: 20px;
      width: 100%;
    }
    .submit2 {
      margin-top: 10px;
    }
    #address p.inline-infos {
      margin: 0 0 0 0px !important;
    }
    .id_state .form-control, #id_country.form-control {
      width: 100%;
    }
    .view_full_site{
        display: block;
    }
    .content_prices #add_to_cart {
      float: left;
      position: static;
    }

}
@media (max-width: 991px){
.hidden-lg.hidden-md.ets-toogle-menu {
  cursor: pointer;
  float: left;
  margin-left: 10px;
  margin-top: 13px;
  width: 30px;
}
#header .blocktopmenu_custom {
  width: 100%;
}
.ets-toogle-menu > span {
  background: white none repeat scroll 0 0;
  float: left;
  height: 3px;
  margin-bottom: 3px;
  width: 100%;
} 
    
}
@media (min-width: 992px){
.ets-toogle-menu {
  display: none;
}
    
}
@media (max-width: 767px){
    #best-sellers_block_right h4 {
  margin: 0;
  padding: 7px 11px;
}
#categories_block_left {
  margin: 0;
  padding: 0;
}
#categories_block_left h4 {
  padding: 7px 10px;
  position: relative;
}
#manufacturers_block_left {
  margin: 0;
}
.informations_block_left {
  margin: 0;
}
.block {
  margin: 0;
  padding: 0;
}    
.block h4 {
  padding: 10px;
}
#contact fieldset {
  background: #f8f8f8 none repeat scroll 0 0;
  border: 1px solid #ccc;
  padding: 10px 10px 15px;
}
#contact p.text label, #contact p.select label, #contact p.select span, #contact p.textarea label {
  text-align: left;
  width: 100%;
}
#contact p.select select {
  width: 100%;
}
#contact p.text input, #contact p.select input {
  width: 100%;
}
#contact p.textarea textarea {
  width: 100%;
}
#contact p.text input#fileUpload {
  height: auto;
}
#create-account_form {
  float: left;
  height: auto;
  margin: 0 11px 0 0;
  padding: 0;
  width: 100%;
}
#authentication #login_form {
  float: left;
  height: auto;
  width: 100%;
}
#paypal-column-block p {
  height: auto;
  padding-bottom: 20px;
  padding-left: 60px;
  text-align: center;
  width: 100%;
}
#order #center_column, #order-confirmation #center_column, #authentication #center_column, #address #center_column {
  margin: 0;
  max-width: 100%;
  padding-bottom: 20px;
  padding-left: 15px;
  padding-right: 15px;
  width: 100%;
}
#create-account_form #email_create, #login_form #email, #login_form #login_email, #login_form #login_passwd, #login_form #passwd {
  background: #fff url("../img/bg_discount_name.png") repeat-x scroll 0 0;
  border: 1px solid #c1c1c0;
  color: #666;
  height: 30px;
  margin-bottom: 10px;
  padding: 0 5px;
  width: 100%;
}
.account_creation input {
  height: 30px;
  width: 100%;
}
#account-creation_form p.select select {
  border: 1px solid #c1c1c0;
  color: #666;
  font-size: 12px;
  height: 30px;
  margin-right: 10px;
}
#account-creation_form span.form_info {
  color: #666;
  display: block;
  margin: 11px 0;
}
#account-creation_form p.textarea textarea {
  border: 1px solid #c1c1c0;
}
#account-creation_form p.inline-infos {
  margin: 0 !important;
}
#paypal-column-block p {
  padding-left: 0;
}
}

#authentication #paypal-column-block p {
  height: auto;
}
#footer #social_block li.rss {
  display: none;
}


@media (min-width: 992px) {
  .container {
    max-width: 970px; }

  .col-md-1,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-md-10,
  .col-md-11 {
    float: left; }

  .col-md-1 {
    width: 8.33333%; }

  .col-md-2 {
    width: 16.66667%; }

  .col-md-3 {
    width: 25%; }

  .col-md-4 {
    width: 33.33333%; }

  .col-md-5 {
    width: 41.66667%; }

  .col-md-6 {
    width: 50%; }

  .col-md-7 {
    width: 58.33333%; }

  .col-md-8 {
    width: 66.66667%; }

  .col-md-9 {
    width: 75%; }

  .col-md-10 {
    width: 83.33333%; }

  .col-md-11 {
    width: 91.66667%; }

  .col-md-12 {
    width: 100%; }

  .col-md-push-0 {
    left: auto; }

  .col-md-push-1 {
    left: 8.33333%; }

  .col-md-push-2 {
    left: 16.66667%; }

  .col-md-push-3 {
    left: 25%; }

  .col-md-push-4 {
    left: 33.33333%; }

  .col-md-push-5 {
    left: 41.66667%; }

  .col-md-push-6 {
    left: 50%; }

  .col-md-push-7 {
    left: 58.33333%; }

  .col-md-push-8 {
    left: 66.66667%; }

  .col-md-push-9 {
    left: 75%; }

  .col-md-push-10 {
    left: 83.33333%; }

  .col-md-push-11 {
    left: 91.66667%; }

  .col-md-pull-0 {
    right: auto; }

  .col-md-pull-1 {
    right: 8.33333%; }

  .col-md-pull-2 {
    right: 16.66667%; }

  .col-md-pull-3 {
    right: 25%; }

  .col-md-pull-4 {
    right: 33.33333%; }

  .col-md-pull-5 {
    right: 41.66667%; }

  .col-md-pull-6 {
    right: 50%; }

  .col-md-pull-7 {
    right: 58.33333%; }

  .col-md-pull-8 {
    right: 66.66667%; }

  .col-md-pull-9 {
    right: 75%; }

  .col-md-pull-10 {
    right: 83.33333%; }

  .col-md-pull-11 {
    right: 91.66667%; }

  .col-md-offset-0 {
    margin-left: 0; }

  .col-md-offset-1 {
    margin-left: 8.33333%; }

  .col-md-offset-2 {
    margin-left: 16.66667%; }

  .col-md-offset-3 {
    margin-left: 25%; }

  .col-md-offset-4 {
    margin-left: 33.33333%; }

  .col-md-offset-5 {
    margin-left: 41.66667%; }

  .col-md-offset-6 {
    margin-left: 50%; }

  .col-md-offset-7 {
    margin-left: 58.33333%; }

  .col-md-offset-8 {
    margin-left: 66.66667%; }

  .col-md-offset-9 {
    margin-left: 75%; }

  .col-md-offset-10 {
    margin-left: 83.33333%; }

  .col-md-offset-11 {
    margin-left: 91.66667%; } }
@media (min-width: 1200px) {
  .container {
    max-width: 1170px; }

  .col-lg-1,
  .col-lg-2,
  .col-lg-3,
  .col-lg-4,
  .col-lg-5,
  .col-lg-6,
  .col-lg-7,
  .col-lg-8,
  .col-lg-9,
  .col-lg-10,
  .col-lg-11 {
    float: left; }

  .col-lg-1 {
    width: 8.33333%; }

  .col-lg-2 {
    width: 16.66667%; }

  .col-lg-3 {
    width: 25%; }

  .col-lg-4 {
    width: 33.33333%; }

  .col-lg-5 {
    width: 41.66667%; }

  .col-lg-6 {
    width: 50%; }

  .col-lg-7 {
    width: 58.33333%; }

  .col-lg-8 {
    width: 66.66667%; }

  .col-lg-9 {
    width: 75%; }

  .col-lg-10 {
    width: 83.33333%; }

  .col-lg-11 {
    width: 91.66667%; }

  .col-lg-12 {
    width: 100%; }

  .col-lg-push-0 {
    left: auto; }

  .col-lg-push-1 {
    left: 8.33333%; }

  .col-lg-push-2 {
    left: 16.66667%; }

  .col-lg-push-3 {
    left: 25%; }

  .col-lg-push-4 {
    left: 33.33333%; }

  .col-lg-push-5 {
    left: 41.66667%; }

  .col-lg-push-6 {
    left: 50%; }

  .col-lg-push-7 {
    left: 58.33333%; }

  .col-lg-push-8 {
    left: 66.66667%; }

  .col-lg-push-9 {
    left: 75%; }

  .col-lg-push-10 {
    left: 83.33333%; }

  .col-lg-push-11 {
    left: 91.66667%; }

  .col-lg-pull-0 {
    right: auto; }

  .col-lg-pull-1 {
    right: 8.33333%; }

  .col-lg-pull-2 {
    right: 16.66667%; }

  .col-lg-pull-3 {
    right: 25%; }

  .col-lg-pull-4 {
    right: 33.33333%; }

  .col-lg-pull-5 {
    right: 41.66667%; }

  .col-lg-pull-6 {
    right: 50%; }

  .col-lg-pull-7 {
    right: 58.33333%; }

  .col-lg-pull-8 {
    right: 66.66667%; }

  .col-lg-pull-9 {
    right: 75%; }

  .col-lg-pull-10 {
    right: 83.33333%; }

  .col-lg-pull-11 {
    right: 91.66667%; }

  .col-lg-offset-0 {
    margin-left: 0; }

  .col-lg-offset-1 {
    margin-left: 8.33333%; }

  .col-lg-offset-2 {
    margin-left: 16.66667%; }

  .col-lg-offset-3 {
    margin-left: 25%; }

  .col-lg-offset-4 {
    margin-left: 33.33333%; }

  .col-lg-offset-5 {
    margin-left: 41.66667%; }

  .col-lg-offset-6 {
    margin-left: 50%; }

  .col-lg-offset-7 {
    margin-left: 58.33333%; }

  .col-lg-offset-8 {
    margin-left: 66.66667%; }

  .col-lg-offset-9 {
    margin-left: 75%; }

  .col-lg-offset-10 {
    margin-left: 83.33333%; }

  .col-lg-offset-11 {
    margin-left: 91.66667%; } }
table {
  max-width: 100%;
  background-color: transparent; }

th {
  text-align: left; }

.table {
  width: 100%;
  margin-bottom: 18px; }
  .table thead > tr > th,
  .table thead > tr > td,
  .table tbody > tr > th,
  .table tbody > tr > td,
  .table tfoot > tr > th,
  .table tfoot > tr > td {
    padding: 9px 8px 11px 18px;
    line-height: 1.42857;
    vertical-align: top;
    border-top: 1px solid #d6d4d4; }
  .table thead > tr > th {
    vertical-align: bottom;
    border-bottom: 2px solid #d6d4d4; }
  .table caption + thead tr:first-child th, .table caption + thead tr:first-child td,
  .table colgroup + thead tr:first-child th,
  .table colgroup + thead tr:first-child td,
  .table thead:first-child tr:first-child th,
  .table thead:first-child tr:first-child td {
    border-top: 0; }
  .table tbody + tbody {
    border-top: 2px solid #d6d4d4; }
  .table .table {
    background-color: #fff; }

.table-condensed thead > tr > th,
.table-condensed thead > tr > td,
.table-condensed tbody > tr > th,
.table-condensed tbody > tr > td,
.table-condensed tfoot > tr > th,
.table-condensed tfoot > tr > td {
  padding: 5px; }

.table-bordered {
  border: 1px solid #d6d4d4; }
  .table-bordered > thead > tr > th,
  .table-bordered > thead > tr > td,
  .table-bordered > tbody > tr > th,
  .table-bordered > tbody > tr > td,
  .table-bordered > tfoot > tr > th,
  .table-bordered > tfoot > tr > td {
    border: 1px solid #d6d4d4; }
  .table-bordered > thead > tr > th,
  .table-bordered > thead > tr > td {
    border-bottom-width: 2px; }

.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th {
  background-color: #f9f9f9; }

.table-hover > tbody > tr:hover > td,
.table-hover > tbody > tr:hover > th {
  background-color: #f5f5f5; }

table col[class*="col-"] {
  float: none;
  display: table-column; }

table td[class*="col-"],
table th[class*="col-"] {
  float: none;
  display: table-cell; }

.table > thead > tr > td.active,
.table > thead > tr > th.active, .table > thead > tr.active > td, .table > thead > tr.active > th,
.table > tbody > tr > td.active,
.table > tbody > tr > th.active,
.table > tbody > tr.active > td,
.table > tbody > tr.active > th,
.table > tfoot > tr > td.active,
.table > tfoot > tr > th.active,
.table > tfoot > tr.active > td,
.table > tfoot > tr.active > th {
  background-color: #f5f5f5; }

.table > thead > tr > td.success,
.table > thead > tr > th.success, .table > thead > tr.success > td, .table > thead > tr.success > th,
.table > tbody > tr > td.success,
.table > tbody > tr > th.success,
.table > tbody > tr.success > td,
.table > tbody > tr.success > th,
.table > tfoot > tr > td.success,
.table > tfoot > tr > th.success,
.table > tfoot > tr.success > td,
.table > tfoot > tr.success > th {
  background-color: #55c65e;
  border-color: #48b151; }

.table-hover > tbody > tr > td.success:hover,
.table-hover > tbody > tr > th.success:hover, .table-hover > tbody > tr.success:hover > td {
  background-color: #42c04c;
  border-color: #419f49; }

.table > thead > tr > td.danger,
.table > thead > tr > th.danger, .table > thead > tr.danger > td, .table > thead > tr.danger > th,
.table > tbody > tr > td.danger,
.table > tbody > tr > th.danger,
.table > tbody > tr.danger > td,
.table > tbody > tr.danger > th,
.table > tfoot > tr > td.danger,
.table > tfoot > tr > th.danger,
.table > tfoot > tr.danger > td,
.table > tfoot > tr.danger > th {
  background-color: #f3515c;
  border-color: #d4323d; }

.table-hover > tbody > tr > td.danger:hover,
.table-hover > tbody > tr > th.danger:hover, .table-hover > tbody > tr.danger:hover > td {
  background-color: #f13946;
  border-color: #c32933; }

.table > thead > tr > td.warning,
.table > thead > tr > th.warning, .table > thead > tr.warning > td, .table > thead > tr.warning > th,
.table > tbody > tr > td.warning,
.table > tbody > tr > th.warning,
.table > tbody > tr.warning > td,
.table > tbody > tr.warning > th,
.table > tfoot > tr > td.warning,
.table > tfoot > tr > th.warning,
.table > tfoot > tr.warning > td,
.table > tfoot > tr.warning > th {
  background-color: #fe9126;
  border-color: #e4752b; }

.table-hover > tbody > tr > td.warning:hover,
.table-hover > tbody > tr > th.warning:hover, .table-hover > tbody > tr.warning:hover > td {
  background-color: #fe840d;
  border-color: #da681c; }

@media (max-width: 768px) {
  .table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    overflow-x: scroll;
    border: 1px solid #d6d4d4; }
    .table-responsive > .table {
      margin-bottom: 0;
      background-color: #fff; }
      .table-responsive > .table > thead > tr > th,
      .table-responsive > .table > thead > tr > td,
      .table-responsive > .table > tbody > tr > th,
      .table-responsive > .table > tbody > tr > td,
      .table-responsive > .table > tfoot > tr > th,
      .table-responsive > .table > tfoot > tr > td {
        white-space: nowrap; }
    .table-responsive > .table-bordered {
      border: 0; }
      .table-responsive > .table-bordered > thead > tr > th:first-child,
      .table-responsive > .table-bordered > thead > tr > td:first-child,
      .table-responsive > .table-bordered > tbody > tr > th:first-child,
      .table-responsive > .table-bordered > tbody > tr > td:first-child,
      .table-responsive > .table-bordered > tfoot > tr > th:first-child,
      .table-responsive > .table-bordered > tfoot > tr > td:first-child {
        border-left: 0; }
      .table-responsive > .table-bordered > thead > tr > th:last-child,
      .table-responsive > .table-bordered > thead > tr > td:last-child,
      .table-responsive > .table-bordered > tbody > tr > th:last-child,
      .table-responsive > .table-bordered > tbody > tr > td:last-child,
      .table-responsive > .table-bordered > tfoot > tr > th:last-child,
      .table-responsive > .table-bordered > tfoot > tr > td:last-child {
        border-right: 0; }
      .table-responsive > .table-bordered > thead > tr:last-child > th,
      .table-responsive > .table-bordered > thead > tr:last-child > td,
      .table-responsive > .table-bordered > tbody > tr:last-child > th,
      .table-responsive > .table-bordered > tbody > tr:last-child > td,
      .table-responsive > .table-bordered > tfoot > tr:last-child > th,
      .table-responsive > .table-bordered > tfoot > tr:last-child > td {
        border-bottom: 0; } }
fieldset {
  padding: 0;
  margin: 0;
  border: 0; }

legend {
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: 18px;
  font-size: 19.5px;
  line-height: inherit;
  color: #333333;
  border: 0;
  border-bottom: 1px solid #e5e5e5; }

label {
  display: inline-block;
  margin-bottom: 5px;
  font-weight: bold;
  color:#333333;

input[type="search"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

input[type="radio"],
input[type="checkbox"] {
  margin: 4px 0 0;
  margin-top: 1px \9;
  /* IE8-9 */
  line-height: normal; }

input[type="file"] {
  display: block; }

select[multiple],
select[size] {
  height: auto; }

select optgroup {
  font-size: inherit;
  font-style: inherit;
  font-family: inherit; }

input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px; }

input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button {
  height: auto; }

.form-control:-moz-placeholder {
  color: #999999; }
.form-control::-moz-placeholder {
  color: #999999; }
.form-control:-ms-input-placeholder {
  color: #999999; }
.form-control::-webkit-input-placeholder {
  color: #999999; }

.form-control {
  display: block;
  width: 100%;
  height: 32px;
  padding: 6px 12px;
  font-size: 13px;
  line-height: 1.42857;
  color: #9c9b9b;
  vertical-align: middle;
  background-color: #fff;
  border: 1px solid #d6d4d4;
  border-radius: 0px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s; }
  .form-control:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6); }
  .form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    cursor: not-allowed;
    background-color: #eeeeee; }

textarea.form-control {
  height: auto; }

.form-group {
  margin-bottom: 15px; }
